Redmine - Feature #5685

Link to specific activity report
2010-06-14 13:57 - Frédéric Moulins

Status: Closed Start date: 2010-06-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution:

Description

It would be nice to be able to share links of specific views of activity reports (different periods, criteria, criteria order).

The URL of this page remains '/time_entries/report' or at best with '/time_entries/report?period=<some period>', while the complete
report URL is used in the HTTP request.

The URL could be updated as criteria are added, or there could be a 'Link to this report' link or text box to copy/paste from (like in
google maps for example).

History

#1 - 2013-09-20 14:54 - Frédéric Moulins

- Status changed from New to Resolved

This is possible with the 2.3-stable branch | am running now. And equally possible with the report or the detailed view.

This feature request could be closed.

#2 - 2013-10-01 08:56 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Frédéric Moulins wrote:
This is possible with the 2.3-stable branch | am running now. And equally possible with the report or the detailed view.

This feature request could be closed.

Thank you for your feedback.
